.actionbarBanBg		{background-color: #FFFFFF;}
.actionbarCalBg		{background-color: #FFFFFF;}
.actionbarDialogueBg		{background-color: #FFFFFF;}
.actionbarDirBg		{background-color: #FFFFFF;}
.actionbarObjectBg		{background-color: #FFFFFF;}
.actionbarPortletBg		{background-color: #FFFFFF;}
.actionbarText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.actionbarText A {color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.actionbarDisabledText		{color: #999999; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.actionbarBanText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.actionbarBanText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.actionbarBanBtn		{text-decoration: none;}
.actionbarBanBtn A		{text-decoration: underline;}
.actionbarDialogueBtn		{text-decoration: none;}
.actionbarDialogueBtn A		{text-decoration: underline;}
.actionbarDirBtn		{text-decoration: none;}
.actionbarDirBtn A		{text-decoration: underline;}
.actionbarPortletBtn		{text-decoration: none;}
.actionbarPortletBtn A		{text-decoration: underline;}
.actionbarObjectBtn		{text-decoration: none;}
.actionbarObjectBtn A		{text-decoration: underline;}
.actionbarBanDivider		{background-color: #666666;}
.actionbarObjectDivider		{background-color: #FFFFFF;}
.actionbarPortletDivider		{background-color: #eeeeee;}
.actionbarDirDivider		{background-color: #eeeeee;}
.actionbarDialogueDivider		{background-color: #FFFFFF;}
.alertDialogueBg		{background-color: #000000;}
.alertBg		{background-color: #FFFFCC;}
.alertTitle		{color: #FFFFFF; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertSubtitle		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertText A {color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.alertErrorHeader		{color: #FF0000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 5px;}
.alertErrorTitle		{color: #FF0000; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertErrorSubtitle		{color: #FF0000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertErrorText		{color: #FF0000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertErrorText A {color: #FF0000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertErrorDescription		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertErrorDescription A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.alertConfimTitle		{color: #000000; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertConfimSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertConfirmText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertDialogueTitle		{color: #FFFFFF; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertWarningTitle		{color: #000000; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertWarningSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertWarningText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertDialogueText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.alertDialogueText A		{color: #e7def7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.alertRequiredText		{color: #FF0000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.banTopbarBg		{background-color: #666666;}
.banHeaderBg		{background-color: #000000;}
.banHeaderTextBg		{background-color: #999999;}
.banHeader		{color: #FFFFFF; font: bold medium verdana,arial,helvetica,"sans-serif"; margin-top: 0px; margin-bottom: 0px;}
.banBigHeader		{color: #FFFFFF; font: bold large verdana,arial,helvetica,"sans-serif";}
.banSubhead		{color: #FFFFFF; font: medium verdana,arial,helvetica,"sans-serif"; margin-top: 0px; margin-bottom: 0px;}
.banText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.banText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.banText A		{color: #e7def7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.banGreetingText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.banHelpText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.banHelpText A		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.breadcrumbText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.breadcrumbText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.calHeaderBg		{background-color: #000000;}
.calMonthToggleBg		{background-color: #666666;}
.calActionbarBg		{background-color: #eeeeee;}
.calDateBg		{background-color: #FFFFFF;}
.calBorder		{border: solid 1px #CCCCCC;}
.calHeader		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.calSubhead		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.calTitle		{color: #FFFFFF; font: bold medium verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.calTitle A		{color: #006de7; font: bold medium verdana,arial,helvetica,"sans-serif";  text-decoration: underline;}
.calSubtitle		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif";}
.calSubtitle A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.calMonthToggleHeader		{color: #FFFFFF;  font: bold small verdana,arial,helvetica,"sans-serif";}
.calText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.calText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.calActionbarText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.calActionbarText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.calDateText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.calDaysText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.calDaysDimText		{color: #CCCCCC; font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.customappHeaderBg		{background-color: #333333;}
.customappSubheadBg		{background-color: #666666;}
.customappLightBg		{background-color: #cccccc;}
.customappDkGrayBg		{background-color: #CCCCCC;}
.customappMdGrayBg		{background-color: #EDEDED;}
.customappLtGrayBg		{background-color: #F4F4F4;}
.customappBorder		{border: solid 1px #BEB477;}
.customappHeader		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.customappSubhead		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.customappTitle		{color: #000000; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.customappTitle A		{color: #006de7; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.customappSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.customappSubtitle A		{color: #006de7;  font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.customappText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.customappText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dialogueBg		{background-color: #000000;}
.dialogueHeaderBg		{background-color: #666666;}
.dialogueMedBg		{background-color: #000000;}
.dialogueLightBg		{background-color: #eeeeee;}
.dialogueGrayBg		{background-color: #EDEDED;}
.dialogueTabOnBg		{background-color: #FFFFFF;}
.dialogueTabOffBg		{background-color: #666666;}
.dialogueSearchBg		{background-color: #EDEDED;}
.dialogueActionbarBg		{background-color: #EDEDED;}
.dialogueHeader		{color: #FFFFFF; font: bold small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueNoticeHeader		{color: #FFFFFF; font: medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueSubhead		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueTitle		{color: #000000; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueTitle A		{color: #006de7; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dialogueSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueSubtitle A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dialogueText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dialogueTabText		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueTabText A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dialogueFormText		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueMRUText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueMRUText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dialogueActionbarText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dialogueBtn		{text-decoration: none;}
.dialogueBtn A		{text-decoration: underline;}
.dirHeaderBg		{background-color: #000000;}
.dirContentBg		{background-color: #EDEDED;}
.dirHeader		{color: #FFFFFF; font: bold small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 3px;}
.dirText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dirText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dirBtnText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dirBtnText A		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dirContentSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dirContentText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.dirContentText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.dirBtn		{text-decoration: none;}
.dirBtn A		{text-decoration: underline;}
.dirDivider		{background-color: #666666;}
.footHeaderBg		{background-color: #000000;}
.footHeader		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; padding: 0px 0px 0px 5px;}
.footSubhead		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif";}
.footTitle		{color: #FFFFFF; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.footTitle A		{color: #006de7; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.footSubtitle		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.footSubtitle A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.footText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.footText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.formPulldownText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.formInputBoxText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.formBtnText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; background-color: #CCCCCC;}
.formEditorBtnText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; background-color: #666666;}
.formCheckboxText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.formRadio		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.formSelectText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.formTextboxText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.hiddenBlkText {color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.hiddenWhtText {color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.hiddenLtgrayText {color: #EDEDED; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.hiddenYelText {color: #FFFFCC; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.listSortHeaderBg		{background-color: #FFFFCC;}
.listItemOneBg		{background-color: #EDEDED;}
.listItemTwoBg		{background-color: #FFFFFF;}
.listSortHeader		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 3px 0px 3px;}
.listSortHeader A		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.listSubhead		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 3px;}
.listTitle		{color: #FFFFFF; font: bold medium verdana,arial,helvetica,"sans-serif";  text-decoration: none; padding: 0px 0px 0px 3px;}
.listTitle A		{color: #006de7; font: bold medium verdana,arial,helvetica,"sans-serif";  text-decoration: underline;}
.listSubtitle		{color: #000000;  font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.listSubtitle A		{color: #006de7;  font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: underline;}
.listText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.listText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.listItalicText		{color: #000000; font: italic x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.listItalicText A		{color: #006de7; font: italic x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.listBoldItalicText		{color: #000000; font: bold italic x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.listBoldItalicText A		{color: #006de7; font: bold italic x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.listSubjectText		{color: #000000;  font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.listReadText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.listReadText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.listUnreadText		{color: #000000;  font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.listUnreadText A		{color: #006de7;  font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: underline;}
.listGroupText		{color: #000000;  font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.listGroupText A		{color: #006de7;  font: bold x-small verdana,arial,helvetica,"sans-serif";  text-decoration: underline;}
.listDateText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.listPaginationText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.listPaginationText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.listHiliteText		{text-decoration: none; background-color: #eeeeee;}
.listHiliteText A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline; background-color: #eeeeee;}
.listNewText		{color: #FF0000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.listUpdatedText		{color: #FF0000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.loginHeader		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 5px;}
.loginHeader A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.loginSubhead		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 3px;}
.loginTitle		{color: #000000; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.loginTitle A		{color: #006de7; font: bold medium verdana,arial,helvetica,"sans-serif";  text-decoration: none;}
.loginSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.loginSubtitle A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.loginText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.loginText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.menuHeaderBg		{background-color: #000000;}
.menuHeader		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; padding: 0px 0px 0px 3px;}
.menuSubtitle		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.menuSubtitle A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.menuStepSubtitle		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.menuText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.menuText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.menuStepText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.menuStepText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navTopbarDropbarBg		{background-color: #666666;}
.navMidtabBg		{background-color: #eeeeee;}
.navMidtabDropdownBg		{background-color: #eeeeee;}
.navMidtabSpacerBg		{background-color: #000000;}
.navTabOnBg		{background-color: #666666;}
.navTabOnWhiteBg		{background-color: #FFFFFF;}
.navTabOffBg		{background-color: #000000;}
.navTabSpacerBg		{background-color: #000000;}
.navTabDropbarBg		{background-color: #666666;}
.navSidebarSectionBg		{background-color: #FFFFFF;}
.navSidebarSubsectionBg		{background-color: #FFFFFF;}
.navSidebarSubSubsectionBg		{background-color: #FFFFFF;}
.navPulldownText		{background-color: #666666; color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navHeader		{color: #FFFFFF; font: bold small verdana,arial,helvetica,"sans-serif";}
.navSubhead		{color: #FFFFFF; font: medium verdana,arial,helvetica,"sans-serif";}
.navTabDropbarSubhead		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navSidebarSectionHeader		{color: #FFFFFF; font: bold small verdana,arial,helvetica,"sans-serif"; text-decoration: none; margin-top: 0px; margin-bottom: 0px;}
.navSidebarSubsectionHeader		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 3px;}
.navSidebarSubSubsectionHeader		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 3px;}
.navSidebarSubhead		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navTopbarDropbarText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navTopbarDropbarText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navTopbarText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navTopbarText A		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navTopbarStrongText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navTopbarStrongText A		{color: #e7def7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navMidtabText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navMidtabText A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navMidtabDropdownText		{color: #FFFFFF; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navMidtabDropdownText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navMidtabDropdownActionText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navMidtabDropdownActionText A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navTabText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navTabText A		{color: #e7def7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navTabDropbarText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navTabDropbarText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navSidebarText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.navSidebarText A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.navMidtabBtn		{text-decoration: none;}
.navMidtabBtn A		{text-decoration: underline;}
.objectHeaderBg		{background-color: #eeeeee;}
.objectContentBg		{background-color: #EDEDED;}
.objectHeader		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 5px;}
.objectHeader A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.objectSubhead		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 3px;}
.objectTitle		{color: #FFFFFF; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.objectTitle A		{color: #006de7; font: bold medium verdana,arial,helvetica,"sans-serif";  text-decoration: underline;}
.objectSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.objectSubtitle A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.objectContentSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.objectText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.objectText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.objectContentText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.objectDirectoryText		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.objectDirectoryText A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.objectBtnText		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.objectBtnText A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.objectBtn		{text-decoration: none;}
.objectBtn A		{text-decoration: underline;}
.objectsearchBg		{background-color: #CCCCCC;}
.objectsearchHeader		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none; padding: 0px 0px 0px 5px;}
.objectsearchText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.objectsearchText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.pagelayoutContentBg		{background-color: #CCCCCC; border: solid 1px #333333;}
.pagelayoutColumnBg		{background-color: #EDEDED; border: solid 1px #333333;}
.platportletHeaderBg		{background-color: #000000;}
.platportletSubheadBg		{background-color: #666666;}
.platportletLightBg		{background-color: #eeeeee;}
.platportletDkGrayBg		{background-color: #C0C0C0;}
.platportletMdGrayBg		{background-color: #eeeeee;}
.platportletLtGrayBg		{background-color: #f3f3f3;}
.platportletMandatoryHeaderBg	{background-color: #999999;}
.platportletMandatoryBg	{background-color: #eeeeee;}
.platportletBorder		{border: solid 1px #333333;}
.platportletNarrowHeader	{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; padding: 0px 0px 0px 5px; margin-top: 0px; margin-bottom: 0px;}
.platportletWideHeader	{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; padding: 0px 0px 0px 5px; margin-top: 0px; margin-bottom: 0px;}
.tipsHeaderBg		{background-color: #C2C49C;}
.tipsLightBg		{background-color: #F7F6E1;}
.tipsShadedBg		{background-color: #E4E4C8;}
.tipsHeader		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif"; padding: 0px 0px 0px 5px;}
.tipsHeader A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.tipsSubhead		{color: #FFFFFF; font: bold x-small verdana,arial,helvetica,"sans-serif";}
.tipsTitle		{color: #000000; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.tipsTitle A		{color: #006de7; font: bold medium verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.tipsSubtitle		{color: #000000; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.tipsSubtitle A		{color: #006de7; font: bold x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.tipsText		{color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.tipsText A		{color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
h5    {color: #000000; font: bold medium verdana,arial,helvetica,"sans-serif"; padding: 0px 0px 0px 5px; margin-top: 0px; margin-bottom: 0px;}
.tabText      {color: #000000; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: none;}
.tabText A        {color: #006de7; font: x-small verdana,arial,helvetica,"sans-serif"; text-decoration: underline;}
.collabToolbar ul { padding: 0; margin: 0; float: left; width: 100%;}
.collabToolbar ul li {display:inline;}
.collabToolbar ul li a {padding: 0 px 5px 0 3px;}
/**** Global Style Overrides ****/

form
{
	/* This fixes the annoying "add an extra blank line after a form" problem. */

	display: inline;
	margin: 0px;
	padding: 0px;
}

input[class="formTextboxText"]
{
	/* Netscape/Mozilla do not add the same 1px top padding that MSIE does.  To standardize behaviors,		*/
	/* we leverage the fact that only NS/Moz understand CSS2 selector syntax, and add the 1px back in.		*/

	position: relative;
	top: 1px;
}

.spacer
{
	/* This class is a reasonable replacement for spacer.gif in most cases. */

	display: inline;
	font-size: 1px;
	height: 1px;
	line-height: 1px;
	margin: 0;
	padding: 0;
	text-decoration: none;
	width: 1px;
}



/**** Styles for PAGE ****/

.portalContent		{ display: block; }
.externalContent	{ display: none; }



/**** Styles for BANNER TOPBAR ****/

#pt-topbar
{
	border: 0px;
	cursor: default;
	height: 21px;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

#pt-my-home-link	{ display: inline; }
#pt-welcome-text	{ display: inline; }
#pt-my-account-link	{ display: inline; }
#pt-login-link		{ display: inline; }
#pt-logoff-link		{ display: inline; }
#pt-rules-debug 	{}

#pt-user-nav
{
	display: inline;
	margin-left: 8px;
	margin-right: 30px;
}

#pt-help-button
{
	display: inline;
	margin-right: 4px;
}

#pt-search-controls
{
	display: inline;
	margin-left: 4px;
	margin-right: 10px;
}

#pt-search-submit-button	{ display: inline; }
#pt-advanced-search-button 	{ display: inline; }
#pt-federated-search-button	{ display: inline; }

.bgDark
{
	/* This class is used to draw the thin vertical lines in the topbar, by assigning it to transparent images. */

	background-color: #2767B0;
}



/**** Styles for NAVIGATION ****/

#pt-navigation {}



/**** Styles for HEADER REGION ****/

#pt-header
{
	cursor: default;
	height: 60px;
}

#pt-header-left
{
	padding-left: 1px;
}

#pt-header-right
{
	padding-right: 10px;
}



/**** Styles for PORTAL CONTENT VIEW (LAYOUT) ****/

#pt-portal-content-view
{
	margin-top: 0px;
	width: 100%;
}

.columnOne											{ text-align: left; }
.columnTwo											{ text-align: center; }
.columnThree										{ text-align: left; }

.layoutOneColumn									{ table-layout: auto; }
.layoutOneColumn .columnOne							{ width: 100%; }

.layoutTwoColumnNarrowWide							{ table-layout: auto; }
.layoutTwoColumnNarrowWide .columnOne				{ }
.layoutTwoColumnNarrowWide .columnOne .portletBody	{ background-color: #D9E9FF; }
.layoutTwoColumnNarrowWide .columnTwo .portletBody	{ background-color: #FFFFFF; }

.layoutTwoColumnWideNarrow							{ table-layout: auto; }
.layoutTwoColumnWideNarrow .columnOne .portletBody	{ background-color: #FFFFFF; }
.layoutTwoColumnWideNarrow .columnTwo				{ }
.layoutTwoColumnWideNarrow .columnTwo .portletBody	{ background-color: #D9E9FF; }

.layoutThreeColumn									{ table-layout: auto; }
.layoutThreeColumn .columnOne						{ }
.layoutThreeColumn .columnOne .portletBody			{ background-color: #D9E9FF; }
.layoutThreeColumn .columnTwo .portletBody			{ background-color: #FFFFFF; }
.layoutThreeColumn .columnThree						{ }
.layoutThreeColumn .columnThree .portletBody		{ background-color: #D9E9FF; }



/**** Styles for PORTLETS ****/

.portletBase
{
	border: 1px solid #6B9ED5;
	margin-bottom: 10px;
	width: 100%;
}

.portletTitle
{
	cursor: default;
	height: 18px;
	padding-bottom: 2px;
	padding-left: 0px;
}

.portletButtons
{
	padding-bottom: 1px;
	padding-right: 2px;
}

.portletCollapseButton	{}
.portletHelpButton		{}
.portletPrefsButton		{}
.portletRefreshButton	{}

.portletBody			{}



/**** Styles for FOOTER ****/

#pt-footer
{
	cursor: default;
	position: relative;
}

/**** Styles for LOGIN PAGE / TAGS ****/

#pt-login-remember-checkbox 	{}
#pt-login-username-textbox 	{}
#pt-login-create-account 	{}






/*************************************************************************************************

	-------------------------------
	     Sample Customizations 
	-------------------------------

	The following are some sample customizations which are available
	in Martok as a result of simple HTML/CSS redesign.  Uncomment each
	example and re-run the CSS Mill to see the results.
	
	Be aware that using CSS to hide functionality is not a secure means
	of preventing user-server interaction and should not be used as such.
	All examples provided here are for demonstration purposes only and are
	not meant to imply a complete solution to any overall security scheme.

**************************************************************************************************/




/*-------------------------------------------------------------------------------------------------
	Example: Turn off search controls for user="guest".
-------------------------------------------------------------------------------------------------*/
/*
.ptPageUser-guest #pt-search-controls
{
	display: none;
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: Disallow collapsing of portlets by user="guest".
-------------------------------------------------------------------------------------------------*/
/*
.ptPageUser-guest .portletCollapseButton
{
	display: none;
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: Display background image on all browse-mode pages for user="administrator".
-------------------------------------------------------------------------------------------------*/
/*
.ptPageUser-administrator
{
	background-image: url(/imageserver/plumtree/portal/private/img/example_administrator.gif);
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: The page with object id=1 gets a gray background for user="administrator".
-------------------------------------------------------------------------------------------------*/
/*
.ptPageUser-administrator#pt-page-1
{
	background-color: #CCC;
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: Hide collapse button for the portlet whose id=6 on the page whose id=1.
-------------------------------------------------------------------------------------------------*/
/*
#pt-page-1 #pt-portlet-6 .portletCollapseButton
{
	display: none;
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: Constrain a specific portlet to a specific width on three-column layout pages.
-------------------------------------------------------------------------------------------------*/
/*
.layoutThreeColumn #pt-portlet-15
{
	width: 250px;
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: Constrain the portal page to a specific width and height.
-------------------------------------------------------------------------------------------------*/
/*
.portalContent
{
	width: 800px;
	height: 200px;
	overflow: auto;
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: Change the background color for the community whose id=200.
-------------------------------------------------------------------------------------------------*/
/*
.ptCommunity-200
{
	background-color: #AAA;
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: Disable collapse buttons on all portlets for the community whose id=200.
-------------------------------------------------------------------------------------------------*/
/*
.ptCommunity-200 .portletCollapseButton
{
	display: none;
}
*/


/*-------------------------------------------------------------------------------------------------
	Example: Constrain the "portal" region of the page to specific size, and expose the 
	         "external" region of the page.
-------------------------------------------------------------------------------------------------*/
/*
.portalContent
{
	float: left;
	width: 750px;
}
.externalContent
{
	background-color: #DDD;
	border: 1px solid #AAA;
	display: block;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	padding: 30px;
}
*/
/*TEXT DECORATION */
.lineThrough {text-decoration: @text.deco.linethrough@;}